» Ubuntu » Пакеты

Error

two or more packages specified (buffycli natty)